appComponentsTitle = "Application components"
autoupdate = "Autoupdate"
backup = "Backup"
contextHelpButtonBackup = "Back up your Sitebuilder data."
contextHelpButtonHosts = "Manage servers used for publishing sites."
contextHelpButtonIntegration = "View Sitebuilder integration with other products."
contextHelpButtonInterfaceSettings = "Set up your custom logo, title bar text, customize help and support links."
contextHelpButtonLanguages = "View the list of available languages."
contextHelpButtonLicense = "Manage your license key."
contextHelpButtonLogSettings = "Define which types of system events and users' actions should be logged."
contextHelpButtonModules = "View the list of available modules."
contextHelpButtonNotifications = "Set up notification message sent to anonymous users after they publish a site."
contextHelpButtonPageSets = "Manage page sets."
contextHelpButtonSiteFamilies = "Manage site families."
contextHelpButtonSkins = "View the list of available skins."
contextHelpButtonTemplates = "View the list of available templates."
contextHelpButtonTrialSitesSettings = "Set up advertising banner appeared on trial sites, configure message displayed to anonymous users after they publish a site, and define skin and language of the Wizard interface for anonymous visits."
contextHelpDisabledButtonPageSets = "Managing page sets is not allowed by your license."
contextHelpDisabledButtonSiteFamilies = "Managing site families is not allowed by your license."
controlPanelTitle = "Control panel"
defaultContextHelp = "Server administration."
hosts = "Hosts"
integration = "Integration"
interfaceSettings = "Branding"
languages = "Languages"
license = "License Management"
logSettings = "Log Settings"
modules = "Modules"
myProfile = "My Profile"
notifications = "Notifications"
pageSets = "Page Sets"
profileTitle = "Profile"
siteFamilies = "Site Families"
skins = "Skins"
smtp = "SMTP Server Settings"
systemTitle = "System"
templates = "Templates"
title = "Server Administration"
trialSitesSettings = "Trial Sites Settings"
